export const getHomeHeader = () => cy.get('.home-h');
export const getTable = () => cy.get('table');
export const getToolbar = () => cy.get('.toolbar');
export const getSearchInput = () => cy.get('.toolbar input').first();
export const getSearchInputLast = () => cy.get('.toolbar input').last();
export const getNotSelectedLinks = () => cy.get('.MuiTabs-root a:not(.Mui-selected)');
export const getTab = (index: number) => cy.get('.MuiTabs-root a').eq(index);
export const getAddButton = () => cy.get('.toolbar button').first();
export const getDialogContent = () => cy.get('.MuiDialogContent-root');
export const getFirstListItem = () => cy.get('.MuiPopover-paper ul>li').first();
export const getSaveButton = () => cy.get('.buttons button[type="submit"]');
export const getCancelButton = () => cy.get('.buttons button[type="button"]');
export const getError = () => cy.get('.Mui-error');
export const getDialogTitle = () => cy.get('#form-dialog-title');
export const getBody = () => cy.get('body');
export const getSettings = () => cy.get('.settings');
export const getDeleteButtonByIndex = (index: number) => cy.get('tr .delete').eq(index);